# doc-base optional and appears broken anyway
acl2-doc: possible-documentation-but-no-doc-base-registration
# All these are correct
acl2-doc: repeated-path-segment books [usr/share/doc/acl2-doc/books/workshops/2000/cowles/books/]
acl2-doc: repeated-path-segment books [usr/share/doc/acl2-doc/books/workshops/2013/verbeek-schmaltz/books/]
acl2-doc: repeated-path-segment doc [usr/share/doc/acl2-doc/books/system/doc/]
acl2-doc: repeated-path-segment doc [usr/share/doc/acl2-doc/doc/]
acl2-doc: repeated-path-segment pipeline [usr/share/doc/acl2-doc/books/workshops/2000/manolios/pipeline/pipeline/]
acl2-doc: repeated-path-segment support [usr/share/doc/acl2-doc/books/rtl/rel11/rel9-rtl-pkg/support/support/]
acl2-doc: repeated-path-segment support [usr/share/doc/acl2-doc/books/rtl/rel9/support/support/]
acl2-doc: repeated-path-segment y86 [usr/share/doc/acl2-doc/books/models/y86/y86-basic/y86/]
